<?=("head")>
<?=("important_msg")>
<?ROOMBANNER>
<div id="content">
<div class="fix_scrollbar_bug">
<table width="100%" cellspacing="10" cellpadding="0">
<tr><td colspan="2" class="advanced">
  <?DOBOXED("menu_basic_commands", _("Basic commands"))>
</td></tr>
<tr valign=top><td width=50%>
  <?DOBOXED("menu_your_info", _("Your info"))>
</td><td width=50%>
  <?DOBOXED("menu_advanced_roomcommands", _("Advanced room commands"))>
</td></tr>
</table>
</div>
</div>
<?=("trailing")>
